<?php 
include "../config.php";
$ticket = $_POST['ticket'];
//echo $customer;
if ($ticket != '')
{
$sql = "select * from ticket where ticket = '$ticket' && status !='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);
while($row=mysqli_fetch_array($conn))
{
    // if ($row['weight'] == 'Empty')
    // {
    //      $state = '<option>Empty</option>
    //      ';
    // }
    // else
    // {
    //     $state = '<option>Load</option>
    //     ';
    // }
    $state = $row['weight'];
}
echo $state;
}
else
{
 echo "";
}

?>
